/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
		margin: 10px auto 10px auto;
		background-image:url('../../images/bg.png');
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 0.75em;
		font-weight: normal;
		color: #333333;
	}
	
	#header{
		background-color: #FFFFFF;
		background-image:url('../../images/logo.png');
		background-repeat: no-repeat;
		height: 120px;
	}
	
	#header #periodo{
		text-align: right;
		padding-right: 20px;
		font-size: 14px;			
	}
	
	#header #usuario{
		text-align: right;
		padding-right: 20px;
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 14px;
		font-weight: normal;
	}
	
	#header #textlogo{		
		text-align: right;
		padding-right: 20px;
		padding-top: 22px;
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 1em;
		font-weight: bolder; 
	}
	
	#menu{
		height: 25px;
		background-color: #DFDFDF;
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 12px;
		color: #333333;
	}
		
	#container2{
	    background-color: #FFFFFF;
		text-align: justify;
		line-height: 18px;		
	}
	
	#container2 #contenido{
		padding: 8px 8px 8px 8px;
	}
	
	#container2 #contenido #login{
		padding-left: 38%;
	}
	
	#container2 h1{
		padding-bottom: 10px;
		font-size: 18px;
		color: #E00078;
	}
	
	#footer{
		background-color: #FFFFFF;	
		padding-top: 0px;
		padding-bottom: 0px;
		text-align: center;
		line-height: 18px;
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 0.9em;
		font-weight: normal;
		color: #333333;
	}